﻿SPAN.ListBulletCharChar {FONT-FAMILY: "Tahoma","sans-serif"; }

P.Note {FONT-STYLE: italic;  MARGIN: 3pt 0pt 12pt 28.35pt;  FONT-FAMILY: "Calibri","sans-serif";  FONT-SIZE: 11pt; }

SPAN.APISubheadChar {FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: #0860a8;  FONT-WEIGHT: bold; }

SPAN.C1HJump {COLOR: green; }

H2 {PAGE-BREAK-AFTER: avoid;  LINE-HEIGHT: 14pt;  TEXT-INDENT: 0pt;  MARGIN: 18pt 0pt 14pt;  FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: #0860a8;  FONT-SIZE: 16pt;  FONT-WEIGHT: bold; }

P.Notebullet0 {LINE-HEIGHT: 14pt;  TEXT-INDENT: -7.2pt;  MARGIN: 6pt 0pt 6pt 14.4pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt;  tab-stops: 21.6pt list 28.8pt 42.55pt 56.3pt; }

SPAN.D2HMarkerNumber {DISPLAY: none; }

